<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 7 - Opcion 2</title>
</head>
<body>
	<script type="text/javascript">
		let horas = 0;
		let precio_hora = 0;
		let nombre = 0;
		
		while (confirm("¿Más datos?") == true) {

			horas = Number(prompt("Introduce Horas"));
			precio_hora = parseFloat(prompt("Introduce Precio Hora"));
			nombre = Number(prompt("Introduce Nombre"));

			if (horas<=40) {
				salario = horas * precio_hora;
			}
			else{
				salario = 40 * precio_hora + 1,5 * precio_hora (horas - 40); 
			}

			document.write(salario+"<br/>");

		}
	</script>
</body>
</html>